* {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, "Raleway",  Arial, "Lucida Grande", sans-serif; 
 }
body {
    color: #000 !important;
    font-size: 16px !important
}

input{
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, "Raleway",  Arial, "Lucida Grande", sans-serif !important;
    font-size: 16px !important
}

table{
    text-align: left !important;
}

a:hover{
    /*color: #08c9ff !important;*/
}

.gdlr-subscribe-item .gdlr-newsletter-subscribe input[type="text"] {
    padding: 18px 2% !important;
    width: 360px !important;
    margin-right: 10px;
    font-size: 13px;
    max-width: 96%;
}

.single-session .gdlr-session-info{ padding: 20px; border: 1px solid #000 !important}

.single-session .gdlr-session-info .session-heading-label{ 
    border-bottom: #000 solid 1px;
    margin-bottom: 20px;
    padding-bottom: 5px;
    text-align: left;
}

/* writers */

.writer-alpha-cont{
    padding-top: 60px;
    padding-bottom:40px;

}
nav ul.writer-alpha {
    list-style-type: none;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    font-size: 18px;
}

nav ul.writer-alpha{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
    padding-inline-start: 0;
}

ul.writer-alpha li {
    display: inline-block;
    border: none;
}

ul.writer-alpha li a{
  /*  font-family: "Raleway"; */
    font-weight: bold;
    padding-left: 0.6em;
    padding-right: 0.6em;
    padding-bottom: 1em;
}

ul.writer-alpha li a.selected{
    
    border-bottom: 6px solid #08c9ff;
}


.gdlr-session-writers{
    margin-bottom: 20px;
}
.gdlr-session-writers .gdlr-session-writer-link a{
    font-size: 16px;
}

.gdlr-session-writer-content{
    padding-right: 20px;
}

.gdlr-speaker-type-round .gdlr-speaker-item{
    height: 300px;
}

@media only screen and (max-width: 959px){
    ul.writer-alpha li a{
        padding-bottom: 0em;
    }

    .gdlr-speaker-type-round .gdlr-speaker-item {
         height:  100%;
    }
}



.gdlr-session-related{
    margin-bottom: 40px !important;
}

.gdlr-session-related .gdlr-session-related-date, .gdlr-session-related .gdlr-session-related-time{
    font-size: 14px;
}

.single-session .gdlr-session-writer-bookmark .gdlr-session-writer-bookmark-content{
    margin-left: 15px;
}

.single-speaker .gdlr-speaker-info-inner{
     background-color: #08c9ff !important; 
    padding: 5px 30px;
}



.gdlr-speaker-thumbnail-overlay{
  /*  background-color: #08c9ff !important; */
    position: relative;
}


.gdlr-button {

    background-color: #08c9ff !important;

    margin-bottom: 10px;
    margin-right: 0px;    

}

.gdlr-button a{
    color: #FFFFFF !important;   
    text-align: center
}

.gdlr-button.with-border {
    border-color: #a72510 !important;
}


/* homepage events */

.gdlr-session-home{
    padding-bottom: 40px;
    padding-top: 40px;
}

.gdlr-session-home .gdlr-session-home-date, .gdlr-session-home .gdlr-session-home-time{
    font-size: 14px;
}

.gdlr-session-home h2{
    color: #08c9ff;
    margin-left: 17px;
    margin-bottom: 40px;
    
}


/* news */

.recent-post-widget .recent-post-widget-title {
    font-size: 14px;
    margin-bottom: 6px;
    margin-top: 0px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 800;
}

/* events */


.section-container, .gdlr-item-start-content, .gdlr-parallax-wrapper, .gdlr-color-wrapper {

    clear: both;
}

h2.event-title{
    font-size: 45px;
    /* font-family: 'Droid Serif', Georgia, 'Times New Roman', serif; */
    font-weight: bold;
}

.date-select-cont{
    text-align: center;
    padding: 50px;

   
}

.date-select-cont ul{
    margin-left: -3em;
    margin-right: -3em;
    font-size: 15px;
}

@media only screen and (max-width: 959px){
    .date-select-cont ul{
        margin-left: -3em;
        margin-right: -3em;
        font-size: 12px;
    }
}

.date-select-cont .item {
    border-left: 1px solid #e5e5e5; 
    width: auto;
    border-bottom: none;

    border-bottom: 1px solid #e5e5e5;
    display: inline-block;
    vertical-align: middle;
    margin-right: -4px;
    width: 4.9em;

    padding: 15px 0px;

   

}

.date-select-cont .item span{
    display: block;
    padding: 0 !important;
}

.date-select-cont .item a{
    line-height: 1;
    padding: 0;
    color: #000 !important;
}


.date-select-cont .item-all-events{
    border: none;
    padding: 20px;
}

.date-select-cont .item-all-events a{
    line-height: 1;
    padding: 0;
    color: #000 !important
}

.date-select-cont .selected{
    background-color: #08c9ff;
}



.date-select-cont .item span.day-date{
    font-size: 32px;
    color: #a72510;
}



.date-select-cont .selected a{
    color: #FFF !important  
}

.date-select-cont .selected span.day-date{
    color: #FFF !important  
}


.single-session .gdlr-session-info .session-info, .single-session .gdlr-session-info .session-info {
    color: #000 !important;
    font-size: 14px !important;
}

.single-session .gdlr-session-info {
    font-size: 14px;
}

.gdlr-session-share-cont{
    margin-left: 16px;
    margin-top: 12px;
    font-size: 13px;
    font-weight: 700px;
}

.event-session{
    min-height: 500px;
    max-height: 500px
}

/*
.event-session img.event-promo-image{
    max-height: 300px;
}
*/

.session-time div.label{
    text-align: left;
    float: left;
}
.session-time div.value{
    text-align: right;
    float: right;
}

.get-tickets-btn{
   
        display: block !important;

        font-size: 14px;
        padding: 10px 0px;
        margin-top: 20px;
        margin-bottom: 20px;
        margin-right: 0px;
        outline: none;
        cursor: pointer;
        text-transform: uppercase;
        font-weight: 700;
        letter-spacing: 1px;
        border: none;
        text-align: center;
        color: #fff !important;
}

.get-tickets-btn a{
    color: #fff !important;  
}

.get-tickets-btn a:hover{
    color: #fff  !important;
}

.get-tickets-btn:hover{
    background-color: #a72510 ! important;
    color: #fff;
}

.event-session-writer-cont .gdlr-widget-title {
    display: block;
}

.event-session-title{
    max-height: 80px;
    min-height: 70px;
    overflow: hidden;
}

.event-session-writer-cont{
    margin-left: 16px;
    clear: both;
}

.event-session-view-cont{
    margin-top: 0;
    margin-left: 16px;
    clear: both;  
    padding-bottom: 40px; 
}

.event-session-writer-select{
    padding: 10px !important;
    margin-bottom: 20px !important;
    border: 1px solid #08c9ff !important;
}

.event-session-writer-cont option{
    padding: 100px;
}

.widget_tag_cloud{
    margin-bottom: 10px !important;
}


.tagcloud a {
    background-color: #fff !important;
    border: 1px solid #08c9ff;
    padding: 10px 15px;
    color: rgb(85, 85, 85) !important;
    font-size: 13px !important
}

.tagcloud a.event-selected{
    background-color: #08c9ff !important;
    color: #fff;
}

/* nav menu */

.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #0d95c7
}

.sf-menu > .gdlr-normal-menu ul {
    font-size: 14px !important
}

#gdlr-responsive-navigation.dl-menuwrapper button:hover, #gdlr-responsive-navigation.dl-menuwrapper button.dl-active, #gdlr-responsive-navigation.dl-menuwrapper ul {
    z-index: 3;
}

.nav-right-extra{
    margin-right: 55px;
    position: absolute;
    font-size: 14px;
    margin-top: 33px; /* -5px */ 
    padding: 5px;
    right: 20px;
    cursor: pointer;
    z-index: 2;
   /* font-family: "Raleway"; */
}

.nav-right-extra li{
    float: left !important;
    margin-right: 10px;

}

.nav-right-extra li a{
    letter-spacing: 1px;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 12px !important
}

/*
.nav-mail{
    margin-left: -20px; 

}*/

.nav-mail i{
    margin-top: -1px;
}

.gdlr-header-container {
    position: relative;
    z-index: 97;
    max-width: 2000px !important
}

.gdlr-navigation-wrapper{
    margin-top: 41px !important;

    float: left;
}

.gdlr-menu-search-button-sep, #gdlr-menu-search-button {
    top: 41px !important;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a  >i {
    margin-right: -17px;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a  >i.la {
    margin-right: 5px;
}

/*
.gdlr-navigation-wrapper {
    margin: 0px 15px;
    float: right;
    padding-right: 65px;
}*/


@media only screen and (max-width: 1500px){


    .gdlr-logo {
        float: none;
        margin: auto;
    }

    
    #gdlr-responsive-navigation .dl-trigger {
        position: absolute;
        right: 0px;
        top: 50%;
        margin-top: -20px;
    }

    
    .nav-right-container{
        position: relative;
        display: block;
        padding: 0px;        
    }


}





/* 1070px */
@media only screen and (max-width: 1740px){ /* 1300 */

    .gdlr-navigation-wrapper {

        float: none;
        margin: auto;
        text-align: center;
        padding-right: 0px;
        margin-top: 44px;

    }
 
    .gdlr-navigation {
        text-align: center;
        position: relative;
        display: inline-block
    }

    .gdlr-navigation-gimmick {
        display: none;
    }


    .nav-right-extra {
        margin: 0 auto;
        position: relative;
        padding: 5px;
        right: 0;
        text-align: center;
        clear: both
        
    }

    .nav-right-extra li{
        float: none !important;
        display: inline-block !important   
    }

    .gdlr-navigation-gimmick {
        bottom: 0px  !important 
   }
}

@media only screen and (max-width: 1300px){



}

/* sub nav */

.gdlr-main-menu > .gdlr-normal-menu li, .gdlr-main-menu > .gdlr-mega-menu .sf-mega {
     background-color: #a72510 !important;

}

.gdlr-main-menu > li > .sub-menu a, .gdlr-main-menu > li > .sf-mega a {
    color: #fff !important
}

gdlr-main-menu > li > .sub-menu *, .gdlr-main-menu > li  {
    border-color: #b4c0c4 !important; 
    border-width:  5px
}

/* page heading */

@media only screen and (max-width: 959px){ /*959 */
    .gdlr-page-title-wrapper {
        padding: 70px 0px 70px;
       /* background-position: -900px 0 !important; */
       min-height: auto
    }
}

.gdlr-page-title-wrapper {
    background-position: center top;

}

table.table-sponsors{
    border: 0;
}

table.table-sponsors tr td{
    border: 0;   
    background-color: #FFFFFF 
}

table.table-sponsors tr td{
    vertical-align: middle; 
    padding: 10px;
    text-align: center
}

table.reading-list tr td{
    border-bottom-style: none !important;
    vertical-align: middle
}

.content-wrapper{
    background-image: url("images/web graphic_01-11.png") !important;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100%;
    background-position: center center;
}

/* schedule timeline */


.schedule-container {
    border-left: 1px solid rgba(0,0,0,.10);
    margin: -1px 0 0 68px;

    margin-left: 85px;
}

.schedule-inner{
    padding: 10px 0 0 15px;
    position: relative;
}


.schedule-event-content {
    background-color: #c8d8e0;


    border-bottom: 1px solid rgba(0,0,0,0.15);
    border-left: 1px solid transparent;
    border-radius: 4px;
    border-right: 1px solid rgba(0,0,0,0.15);
    border-top: 1px solid transparent;
    cursor: pointer;
    display: block;
    float: left;
    margin: 0 12px 12px 0;
    position: relative;
    text-shadow: 1px 1px 0 rgba(255,255,255,.15);
    box-shadow: 0 1px 2px rgba(0,0,0,0.25);
    padding-top: 5px;
    padding-bottom: 5px


    
}

.schedule-event-ex {
    font-size: 14px;
    text-decoration: none;
    display: block;
    margin-left: 20px;
    margin-right: 20px;
    color: #000
}

.schedule-event-ex button{
    margin-left: 5px;
}
/*
.schedule-event-content a{
    padding: 20px;
    margin-right: -20px
}
*/

.schedule-event-content > .link{
    padding-left: 20px;
    padding-right: 20px;
}

.schedule-content h3 {
    clear: left;
    color: #999;
    float: left;
    margin: 16px 0 0;
    text-align: right;
    width: 55px;
    zoom: 1;
    font-size: 14px !important;
    margin-top: 17px;
    width: 70px;

}

.schedule-content{
    margin-bottom: 50px;
}


/* footer */

.copyright-center {
    margin: 0px auto;
    text-align: center;
}

.footer-widget{
    text-align: center;
}

.footer-wrapper {
    background-color: #0d95c7 !important;
    color: #fff !important
}

.footer-wrapper a{
    color: #fff !important  
}

.footer-inner{
    padding: 20px;
}

ul.footer-nav{
    text-align: center;
    margin-left: 0;
}

.footer-nav > li {
  
    display: inline-block;
    text-align: center;
    padding: 0 30px;
}

@media only screen and (max-width: 959px){
    .footer-nav > li {
        display: block;
        text-align:  left;
    }

}

@media only screen and (max-width: 767px){
    .event-session{
        min-height: initial;
        max-height: initial;
    }

    .event-session-title {
        max-height: initial;
        min-height: initial;
        overflow: initial;
    }

}


.footer-nav > li a{
    color: #FFFFFF !important;
    text-transform: uppercase
}



h3.footer-header{
    color: #fff;
    font-weight: 500;
    text-decoration: underline #a72510 solid;

    text-underline-position: under;
}


input[type="text"], input[type="email"], input[type="password"], textarea {
    color: #000 !important;
}

/* fav button */

.simplefavorite-button {
    opacity: 1 !important;
    margin-right: 25px;
    cursor: pointer
}

.sitemap-cont{
    padding: 40px;
}

/* donors table */

table.donor-benefits-table tr, th, td{
    color: #000 !important;
}


table.donor-benefits-table th, table.donor-benefits-table td:not(:first-child){
    text-align: center
}

table.donor-benefits-table th.column-2, table.donor-benefits-table td.column-2{
    background-color: #ebf6f9
}

table.donor-benefits-table th.column-3, table.donor-benefits-table td.column-3 {
    background-color: #ebf9ef
}

table.donor-benefits-table th.column-4, table.donor-benefits-table td.column-4{
    background-color: #f7f7de
}

table.donor-benefits-table th.column-5, table.donor-benefits-table td.column-5{
    background-color: #f6ede1
}

table.donor-benefits-table th.column-6, table.donor-benefits-table td.column-6{
    background-color: #eee9f9
}

table.donor-benefits-table th.column-7, table.donor-benefits-table td.column-7{
    background-color: #faeeec
}

table.donor-benefits-table th.column-8, table.donor-benefits-table td.column-8{
    background-color: #ebeff9
}



.newsletter-subscription input{
    padding: 16px 19px;
    font-size: 13px;
 
}
.extra-margin input{
    margin-bottom: 20px !important
}

@media only screen and (max-width: 1050px){
    .newsletter-subscription input{   
        display: block !important;
        margin: 0 auto !important;
        margin-bottom: 10px !important
    }
}

.gdlr-blog-thumbnail {
    background: none !important;
}